/* CSS Document */

body{
	margin: 0;
	padding: 0;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}

div{
	position: relative;
}

img{
	border: 1px solid #FFFFFF;
}

br.clear {
	clear:both;
} 

#centered{
	width: 790px;
	height: 500px;
	position: absolute;	
	top: 50%;
	left: 50%;	
	margin-top: -250px;
	margin-left: -395px;
}

.col{
	float: left;
	height: 440px;
	width: auto;
	padding: 0;
	margin: 0;
}

div#contents{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	/*
	font-style: italic;
	font-weight: bold;
	*/
	margin-left: 30px;
	width: 624px;
	height: 420px;
	padding: 8px;
	overflow: auto;
	line-height: 16px;
}

div#contents p{
	padding: 0;
	margin: 0;
	padding-bottom: 8px;
	text-align: justify; 
	text-justify: newspaper;
}

div#top{
	border-bottom: 1px solid #111; /*#080808;*/
	height: 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17pt;
	font-weight: bold;
	text-align: left;
	font-style: italic;
	line-height: 30pt;
	padding-left: 20px;	
}

div#header{
	margin: 10px;
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 13pt;
}

div#bottom{
	float: left;
	width: 790px;
	height: 20px;
	border-top: solid 1px #111; /*#080808 */	
	text-align: right;
	margin-right: 5px;
	font-size: 7pt;
	text-decoration: none;
	color: #111;	
}

div#bottom a:hover{
	color: #333;
}

img.rflow, img.lflow{
	float: right;
	margin: 0 0 10px 10px;
}

img.lflow{
	float: left;
}

ul.menu{
	padding: 0;
	margin: 0;
	width: 120px;
	margin-top: 12px;
}

ul.menu li{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 9pt;
	list-style: none;
	widht: 98px;
	height: 18px;
	margin-top: 2px;
	padding: 3px 5px 3px 10px;
	color: #FFFFFF;	
	line-height: 14pt;
	background-color: #080808;
	cursor: pointer;
	display: block;
	border-top: 1px solid #111;
	border-right: 1px solid #111;
	border-bottom: 1px solid #222;
	border-left: 1px solid #222;	
}

ul.menu li.click{
	border: 1px solid #111;
}

ul.menu li.active{
	cursor: default;
	font-weight: bold;
}

ul.menu li a:active, ul.menu li a:focus, ul.menu li a:hover, ul.menu li a:visited{
	color: #FFFFFF;
	text-decoration: none;
}